<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACL_ADD_FILE</key>
	<string>add_file</string>
	<key>ACL_ADD_SUBDIRECTORY</key>
	<string>add_subdirectory</string>
	<key>ACL_APPEND_DATA</key>
	<string>append</string>
	<key>ACL_CHANGE_OWNER</key>
	<string>chown</string>
	<key>ACL_DELETE</key>
	<string>delete</string>
	<key>ACL_DELETE_CHILD</key>
	<string>delete_child</string>
	<key>ACL_DIRECTORY_INHERIT</key>
	<string>directory_inherit</string>
	<key>ACL_EXECUTE</key>
	<string>execute</string>
	<key>ACL_FILE_INHERIT</key>
	<string>file_inherit</string>
	<key>ACL_LIMIT_INHERIT</key>
	<string>limit_inherit</string>
	<key>ACL_LIST_DIRECTORY</key>
	<string>list</string>
	<key>ACL_ONLY_INHERIT</key>
	<string>only_inherit</string>
	<key>ACL_PERM_SEPARATOR</key>
	<string>, </string>
	<key>ACL_READ_ATTRIBUTES</key>
	<string>readattr</string>
	<key>ACL_READ_DATA</key>
	<string>read</string>
	<key>ACL_READ_EXTATTRIBUTES</key>
	<string>readextattr</string>
	<key>ACL_READ_SECURITY</key>
	<string>readsecurity</string>
	<key>ACL_SEARCH</key>
	<string>search</string>
	<key>ACL_WRITE_ATTRIBUTES</key>
	<string>writeattr</string>
	<key>ACL_WRITE_DATA</key>
	<string>write</string>
	<key>ACL_WRITE_EXTATTRIBUTES</key>
	<string>writeextattr</string>
	<key>ACL_WRITE_SECURITY</key>
	<string>writesecurity</string>
	<key>DATA_FORK_NOT_SUPPORTED %@</key>
	<string>El archivo “%@“ no es compatible con la bifurcación de datos.</string>
	<key>Error</key>
	<string>Error</string>
	<key>FORK_ALREADY_EXISTS</key>
	<string>La bifurcación especificada ya existe.</string>
	<key>FORK_NOT_FOUND</key>
	<string>La bifurcación especificada no existe.</string>
	<key>FORK_READ_ERROR %d</key>
	<string>Error al leer datos de la bifurcación de recursos: %d</string>
	<key>FORK_WRITE_ERROR %d</key>
	<string>Error al escribir datos en la bifurcación de recursos: %d</string>
	<key>GID_NOT_FOUND %lu</key>
	<string>No existe ningún grupo con ID %lu.</string>
	<key>GROUP_NAME_NOT_FOUND %@</key>
	<string>No existe ningún grupo con el nombre “%@”.</string>
	<key>Group</key>
	<string>grupo</string>
	<key>INVALID_CREATOR %@</key>
	<string>Creador no válido “%@“.</string>
	<key>INVALID_HFS_TYPE %@</key>
	<string>Tipo no válido “%@“.</string>
	<key>INVALID_RESOURCE_ID %ld %d %d</key>
	<string>ID de recurso no válido %1$ld; solo se permiten valores de %2$d a %3$d.</string>
	<key>INVALID_RESOURCE_TYPE %@</key>
	<string>Tipo de recurso no válido ‘%@‘.</string>
	<key>NOT_A_READ_HANDLE</key>
	<string>Este identificador de archivo no puede leer datos.</string>
	<key>NOT_A_WRITE_HANDLE</key>
	<string>Este identificador de archivo no puede escribir datos.</string>
	<key>NOT_RSRC_FILE %@</key>
	<string>El archivo “%@” no es un archivo de recursos.</string>
	<key>No</key>
	<string>No</string>
	<key>REF_LIST_TOO_LONG %@ %lu</key>
	<string>La lista de referencias para el tipo ‘%1$@‘ es demasiado larga; debe ser más corta que %2$lu bytes.</string>
	<key>RES_ALREADY_EXISTS %@ %d</key>
	<string>Ya existe un recurso con tipo ‘%1$@‘ e ID %2$d.</string>
	<key>RES_DATA_NOT_FOUND %@ %d</key>
	<string>No se pudieron encontrar los datos de recursos para el ID ‘%1$@‘ %2$d.</string>
	<key>RES_DATA_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>El desplazamiento de los datos de recursos para el ID ‘%1$@‘ %2$d es demasiado grande; el máximo es %3$lu.</string>
	<key>RES_DATA_TOO_LARGE %lu</key>
	<string>El tamaño combinado de los recursos de este archivo de recursos supera los %lu bytes, lo que no está permitido.</string>
	<key>RES_NAME_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>El desplazamiento del nombre del recurso ‘%1$@‘ ID %2$d es demasiado grande; el máximo es %3$lu.</string>
	<key>RES_NOT_FOUND %@ %d</key>
	<string>Tipo de recurso ‘%1$@‘ %2$d no encontrado.</string>
	<key>RES_TOO_LARGE %@ %d %lu %lu</key>
	<string>El tamaño del ID ‘%1$@‘ %2$d es de %3$lu bytes, pero un recurso no puede tener un tamaño superior a %4$lu bytes.</string>
	<key>RSRC_FORK_NOT_SUPPORTED %@</key>
	<string>El archivo “%@“ no es compatible con la bifurcación de recursos.</string>
	<key>SPECIAL_XATTR_CANNOT_BE_RENAMED %@</key>
	<string>Lo sentimos, no se puede cambiar el nombre del atributo extendido especial “%@“.</string>
	<key>SPECIAL_XATTR_NOT_SUPPORTED %@</key>
	<string>Lo sentimos, el atributo extendido especial “%@“ no es compatible.</string>
	<key>TOO_MANY_RESOURCES %@ %lu %lu</key>
	<string>Demasiados recursos del tipo ‘%1$@‘; el máximo es %2$lu (tener %3$lu).</string>
	<key>TOO_MANY_TYPES %lu %lu</key>
	<string>Un archivo de recursos no puede contener más de %1$lu tipos de recursos (tener %2$lu).</string>
	<key>TYPE_NAME_LIST_TOO_LARGE %lu %lu</key>
	<string>La lista de nombres de tipo es demasiado larga (%1$lu bytes, el máximo es %2$lu).</string>
	<key>UID_NOT_FOUND %lu</key>
	<string>No existe ningún usuario con ID %lu.</string>
	<key>UNKNOWN_ERROR</key>
	<string>Error desconocido</string>
	<key>USER_NAME_NOT_FOUND %@</key>
	<string>No existe ninguna usuario con el nombre “% @“.</string>
	<key>Unknown</key>
	<string>desconocido</string>
	<key>User</key>
	<string>usuario</string>
	<key>Warning</key>
	<string>Advertencia</string>
	<key>XATTRS_NOT_SUPPORTED %@</key>
	<string>El archivo “%@” no admite atributos extendidos.</string>
	<key>XATTR_ALREADY_EXISTS %@</key>
	<string>Ya existe un atributo extendido con el nombre “%@“.</string>
	<key>XATTR_NOT_FOUND %@</key>
	<string>El atributo extendido “%@“ parece no existir.</string>
	<key>Yes</key>
	<string>Si</string>
	<key>allow</key>
	<string>permitir</string>
	<key>deny</key>
	<string>denegar</string>
</dict>
</plist>
